body {
	padding: 0px;
	margin: 0px;
	background-color: #fff;
}
.akcijas {
	margin-top: 0;
}
.inner-banner.akcijas-femto {
	margin-top: 20px;
}
/* Common Styles */

.equal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

.equal > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

/* Fonts */

.roboto-condensed-light {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
}

.roboto-condensed-regular {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}

.roboto-condensed-bolde {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}

.roboto-regular {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.open-sans-bold {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

/* Page Common Styles */

.content {
	position: relative;
	padding: 85px 0;
}

.white {
	background-color: #fff;	
}

.blue {
	background-color: #0093be;
}

.gray {
	background-color: #f3f3f3;
}

/* Test Styles */

.content h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 40px;
	position: relative;
	margin: 0;
}

.content h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 30px;
	position: relative;
	margin: 0;
}

.content p {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	margin: 0;
}

/* Button Styles */


/* List Styles */

.disc-list {
	margin: 0;
	padding: 0 0 0 15px;
}

.disc-list li {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 23px;
	color: #666666;
	margin: 0 0 22px;
}

.font-8 {
    font-size: 8px;
}

.font-9 {
    font-size: 9px;
}

.font-10 {
    font-size: 10px;
}

.font-11 {
    font-size: 11px;
}

.font-12 {
    font-size: 12px;
}

.font-13 {
    font-size: 13px;
}

.font-14 {
    font-size: 14px;
}

.font-15 {
    font-size: 15px;
}

.font-16 {
    font-size: 16px;
}

.font-17 {
    font-size: 17px;
}

.font-18 {
    font-size: 18px;
}

.font-19 {
    font-size: 19px;
}

.font-20 {
    font-size: 20px;
}

.font-21 {
    font-size: 21px;
}

.font-22 {
    font-size: 22px;
}

.font-23 {
    font-size: 23px;
}

.font-24 {
    font-size: 24px;
}

.font-25 {
    font-size: 25px;
}

/** Margins **/

.no-margin {
	margin: 0px;
}

.mar-top-5 {
	margin-top:5px;
}

.mar-top-10 {
	margin-top:10px;
}

.mar-top-15 {
	margin-top:15px;
}

.mar-top-20 {
	margin-top:20px;
}

.mar-top-25 {
	margin-top:25px;
}

.mar-top-30 {
	margin-top:30px;
}

.mar-top-35 {
	margin-top:35px;
}

.mar-top-40 {
	margin-top:40px;
}

.mar-top-45 {
	margin-top:45px;
}

.mar-top-50 {
	margin-top:50px;
}

.mar-top-55 {
	margin-top:55px;
}

.mar-top-60 {
	margin-top:60px;
}

.mar-top-70 {
	margin-top:70px;
}

.mar-top-80 {
	margin-top:80px;
}

.mar-top-90 {
	margin-top:90px;
}

.mar-top-100 {
	margin-top:100px;
}

.mar-top-120 {
	margin-top:120px;
}

.mar-top-200 {
	margin-top:200px;
}

.mar-btm-5 {
	margin-bottom:5px;
}

.mar-btm-10 {
	margin-bottom:10px;
}

.mar-btm-15 {
	margin-bottom:15px;
}

.mar-btm-20 {
	margin-bottom:20px;
}

.mar-btm-25 {
	margin-bottom:25px;
}

.mar-btm-30 {
	margin-bottom:30px;
}

.mar-btm-35 {
	margin-bottom:35px;
}

.mar-btm-40 {
	margin-bottom:40px;
}

.mar-btm-45 {
	margin-bottom:45px;
}

.mar-btm-50 {
	margin-bottom:50px;
}

.mar-btm-55 {
	margin-bottom:55px;
}

.mar-btm-60 {
	margin-bottom:60px;
}

.mar-btm-70 {
	margin-bottom:70px;
}

.mar-btm-80 {
	margin-bottom:80px;
}

.mar-btm-90 {
	margin-bottom:90px;
}

.mar-btm-100 {
	margin-bottom:100px;
}

.mar-btm-200 {
	margin-bottom:200px;
}


/** Paddings **/

.pad-left-20 {
	padding-left: 20px;
}

.pad-top-5 {
	padding-top:5px;
}

.pad-top-10 {
	padding-top:10px;
}

.pad-top-15 {
	padding-top:15px;
}

.pad-top-20 {
	padding-top:20px;
}

.pad-top-25 {
	padding-top:25px;
}

.pad-top-30 {
	padding-top:30px;
}

.pad-top-35 {
	padding-top:35px;
}

.pad-top-40 {
	padding-top:40px;
}

.pad-top-45 {
	padding-top:45px;
}

.pad-top-50 {
	padding-top:50px;
}

.pad-top-55 {
	padding-top:55px;
}

.pad-top-60 {
	padding-top:60px;
}

.pad-top-70 {
	padding-top:70px;
}

.pad-top-80 {
	padding-top:80px;
}

.pad-top-85 {
	padding-top:85px;
}

.pad-top-90 {
	padding-top:90px;
}

.pad-top-100 {
	padding-top:100px;
}

.pad-top-120 {
	padding-top:120px;
}

.pad-top-200 {
	padding-top:200px;
}

.pad-btm-5 {
	padding-bottom:5px;
}

.pad-btm-10 {
	padding-bottom:10px;
}

.pad-btm-15 {
	padding-bottom:15px;
}

.pad-btm-20 {
	padding-bottom:20px;
}

.pad-btm-25 {
	padding-bottom:25px;
}

.pad-btm-30 {
	padding-bottom:30px;
}

.pad-btm-35 {
	padding-bottom:35px;
}

.pad-btm-40 {
	padding-bottom:40px;
}

.pad-btm-45 {
	padding-bottom:45px;
}

.pad-btm-50 {
	padding-bottom:50px;
}

.pad-btm-55 {
	padding-bottom:55px;
}

.pad-btm-60 {
	padding-bottom:60px;
}

.pad-btm-70 {
	padding-bottom:70px;
}

.pad-btm-80 {
	padding-bottom:80px;
}

.pad-btm-85 {
	padding-bottom:85px;
}

.pad-btm-90 {
	padding-bottom:90px;
}

.pad-btm-100 {
	padding-bottom:100px;
}

.pad-btm-200 {
	padding-bottom:200px;
}

.pad-right-25 {
	padding-right: 25px;
}

/* Content Styles Starts Here */

/* Banner */

.banner {
    overflow-x: hidden;
}

.flexslider {
	width: 100%;
	position: relative;
}

.flexslider img {
	width: 100%;
}

.flexslider .meta {
	position: absolute;
    left: 12%;
    top: 25%;
    color: #fff;
    display: table;
/*    width: 100%; */
    right: 0%;
}

.flexslider h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 99px;
    font-weight: 700;
    color: #f9f9f9;
    text-transform: uppercase;
    margin: 0 0 0;
    line-height: 90px;
    letter-spacing: 3px;
}

.flexslider h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	font-weight: 400;
	color: #f9f9f9;
	position: relative;
	line-height: 36px;
	margin: 0 0 35px;
}

.flexslider  p {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 400;
	margin: 0;
	color: #f9f9f9;
}

.flexslider p a {
	width: 340px;
    display: inline-block;
    background-color: #0392bd;
    line-height: 55px;
    text-align: center;
    color: #fff;
	text-decoration: none;
}

.flexslider p a:hover {
	background-color: #3aaacc;
	text-decoration: none;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

/* Welcome Content*/

.content.white .cb-border {
    position: relative;
}

.content.white .cb-border:after {
    position: absolute;
    content: "";
    bottom: -70px;
    left: 15px;
    right: 15px;
    border-bottom: 1px solid #e7e7e7;
}

.content.white h1 {
	text-align: center;
    color: #000;
	margin: 0 0 85px;
}

.content.welcome h1:after {
	position: absolute;
	content: "";
	background-color: #0093be;
	width: 136px;
	height: 1px;
	bottom: -30px;
	left: 50%;
	margin-left: -68px;
}

.content.welcome p {
	color: #666666;
}

/* Blue Tiek */

.content.blue.tiek h1 {
	color: #fff;
	text-align: center;
	margin: 0 0 15px;
}

.content.blue.tiek p {
	color: #000;
	text-align: center;
}


/* Content Styles Ends Here */

/* Content Section Third Styles Starts Here */

.content.white.section-third h1 {
	text-align: left;
	margin: 0 0 45px;
	color: #000;
}

.content.white.section-third h1:after {
	position: absolute;
	content: "";
	height: 1px;
	width: 100px;
	background-color: #0392bd;
	left: 0;
	bottom: -23px;
}

.content.white.section-third p {
	color: #666666;
	margin: 0 0 20px;
	padding: 0 22px 0 0;
}

.content.white.section-third h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 24px;
	font-weight: 400;
	color: #222222;
	margin: 10px 0;
}

.content.white.section-third .image-three {
    float: right;
    width: 275px;
    margin: 26px 0 0;
}

/* Content Section Third Styles Ends Here */


/* Content Gray Section Four Styles Starts Here */

.content.gray.section-four h2 {
	color: #000;
	text-align: left;
	margin: 10px 0 30px;
}

.content.gray.section-four h2:after {
	position: absolute;
	content: "";
	width: 136px;
	height: 1px;
	background-color: #0093be;
	left: 0;
	bottom: -20px;
}
/*
.content.gray.section-four p {
	color: #999999;
}
*/
.content.gray.section-four {
	padding: 60px 0 75px;
}

.content.gray.section-four .bx-wrapper {
    box-shadow: none;
    border: none;
    background-color: transparent;
	margin: 25px 0 0;
}

.content.gray.section-four .bx-wrapper .bx-pager {
    padding-top: 0;
    bottom: auto;
    right: -5px;
    width: 10px;
    height: 10px;
    background-color: transparent;
    top: -30px;
    transform: translateY(-50%);
}

.content.gray.section-four .bx-wrapper .bx-prev {
	font-family:'FontAwesome';
}

.content.gray.section-four .bx-wrapper .bx-pager.bx-default-pager a {
    background: #e0e0e0;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.content.gray.section-four .bx-wrapper .bx-pager.bx-default-pager a:hover, .content.gray.section-four .bx-wrapper .bx-pager.bx-default-pager a.active, .content.gray.section-four .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #0392bd;
}

.content.gray.section-four .bx-wrapper .bxslider li h3 {
    font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 30px;
	color: #0093be;
	margin: 0 0 15px;
}

.content.gray.section-four .bx-wrapper .bxslider li p {
    font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 22px;
	line-height: 24px;
	color: #222;
	margin: 0 0 15px;
}

/* Content Gray Section Four Styles Ends Here */


/* Content White Section Five Styles Starts Here */

.content.white.section-five .style-italic {
	font-style: italic;
	margin: 10px 0 20px;
	text-align: center;
}

.content.white.section-five h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	font-weight: 300;
	color: #222;
	text-align: center;
	position: relative;
	margin: 12px 0 30px;
}

.content.white.section-five h3:after {
	position: absolute;
	content: "";
	bottom: -15px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #e7e7e7;
}

.content.white.section-five p {
	color: #666666;
	text-align: center;
}

/* Content White Section Five Styles Ends Here */

/* Content Blue Form Section Six Styles Ends Here */

.content.blue.section-six h1 {
	color: #fff;
	text-align: center;
	margin: 0 0 3px;
	font-weight: 300;
	font-size: 40px;
	text-transform: initial;
}

.content.blue.section-six p {
	position: relative;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 60px;
}

.content.blue.section-six p:after {
	position: absolute;
	content: "";
	width: 136px;
	height: 1px;
	background-color: #fff;
	left: 50%;
	bottom: -15px;
	margin-left: -68px;
}

.content.blue.section-six form {
	width: 100%;
	text-align: center;
}

.content.blue.section-six .custom-input {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 14px;
	width: 300px;
	height: 40px;
	padding: 5px 25px;
	background-color: #fff;
	border: 1px solid #e7e7e7;
	display: inline-block;
	margin: 0 18px;
}

.content.blue.section-six .custom-submit-button {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 17px;
	display: inline-block;
	margin: 0 18px;
	width: 300px;
	height: 42px;
	border: 1px solid #3aaacc;
	background-color: transparent;
	color: #fff;
	cursor: pointer;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

.content.blue.section-six .custom-submit-button:hover {
	background-color: #3aaacc;
}

/* Content Blue Form Section Six Styles Ends Here */



/* Content White Form Section Seven Styles Starts Here */

.content.white.section-seven h5 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #999999;
	text-transform: uppercase;
}

.content.white.section-seven h2 {
	color: #222222;
	margin: 0 0 55px;
}

.content.white.section-seven h2:after {
	position: absolute;
	content: "";
	width: 136px;
	height: 1px;
	background-color: #0093be;
	left: 0;
	bottom: -20px;
}

.content.white.section-seven p {
	color: #666666;
}

.content.white.section-seven h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 26px;
	color: #222222;
	margin: 50px 0 15px;
}

/* Content White Form Section Seven Styles Ends Here */



/* Content Gray Section Eight Testimonial Styles Starts Here */

.content.gray.section-eight h2 {
	color: #000;
	text-align: left;
	margin: 10px 0 40px;
}

.content.gray.section-eight h2:after {
	position: absolute;
	content: "";
	width: 136px;
	height: 1px;
	background-color: #0093be;
	left: 0;
	bottom: -20px;
}

.content.gray.section-eight p {
	color: #999999;
}

.content.gray.section-eight {
	padding: 60px 0 75px;
}

.content.gray.section-eight .more {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 55px;
	width: 100%;
	color: #fff;
	display: inline-block;
	background-color: #0392bd;
	text-align: center;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

.content.gray.section-eight .more:hover {
	text-decoration: none;
	background-color: #3aaacc;
}

.content.gray.section-eight .bx-wrapper {
    box-shadow: none;
    border: none;
    background-color: transparent;
	margin: 25px 0 0;
}

.content.gray.section-eight .bx-wrapper .bx-pager {
    padding-top: 0;
    bottom: auto;
    right: -5px;
    width: 10px;
    height: 10px;
    background-color: transparent;
    top: -30px;
    transform: translateY(-50%);
}

.content.gray.section-eight .bx-wrapper .bx-next {
    background-image: url(/wp-content/uploads/acucentrs-assets/legacy-pages/en-pages/images/icons/next.png);
	background-repeat: no-repeat;
	background-position: center center;
    width: 40px;
    height: 40px;
    background-color: rgba(0,0,0,0.30);
	cursor: pointer;
}

.content.gray.section-eight .bx-wrapper .bx-prev {
	font-family:'FontAwesome';
}

.content.gray.section-eight .bx-wrapper .bx-pager.bx-default-pager a {
    background: #e0e0e0;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.content.gray.section-eight .bx-wrapper .bx-pager.bx-default-pager a:hover, .content.gray.section-eight .bx-wrapper .bx-pager.bx-default-pager a.active, .content.gray.section-eight .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #0392bd;
}

.content.gray.section-eight .bx-wrapper .bxslider li {
	padding: 35px 0 0;
}

.content.gray.section-eight .bx-wrapper .bxslider li img {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	padding: 5px;
}

.content.gray.section-eight .bx-wrapper .bxslider li p {
    font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 22px;
	line-height: 24px;
	color: #222;
	margin: 0 0 40px;
	position: relative;
}

.content.gray.section-eight .bx-wrapper .bxslider li p:before {
	font-family:'FontAwesome';
	font-size: 20px;
	position: absolute;
	content:"\f10d";
	top: -30px;
	left: 0;
	color: #e1e1e1;
}

.content.gray.section-eight .bx-wrapper .bxslider li p:after {
	font-family:'FontAwesome';
	font-size: 20px;
	position: absolute;
	content:"\f10e";
	bottom: -30px;
	left: 0;
	color: #e1e1e1;
}

.content.gray.section-eight .bx-wrapper .bxslider li small {
	font-size: 13px;
	color: #aaaaaa;
	font-style: italic;
}

/* Content Gray Section Eight Testimonial Styles Ends Here */


/* Content White Form Section Nine Styles Starts Here */

.content.white.section-nine h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #999999;
	text-transform: uppercase;
}

.content.white.section-nine h2 {
	color: #222222;
	margin: 0 0 55px;
}

.content.white.section-nine h2:after {
	position: absolute;
	content: "";
	width: 136px;
	height: 1px;
	background-color: #0093be;
	left: 0;
	bottom: -20px;
}

.content.white.section-nine p {
	color: #666666;
	margin: 25px 0 0;
}

.content.white.section-nine h1 {
	text-align: center;
	color: #222222;
	margin: 85px 0 100px;
}

.content.white.section-nine h1:after {
	position: absolute;
	content: "";
	width: 136px;
	height: 1px;
	left: 50%;
	bottom: -30px;
	background-color: #0093be;
	margin-left: -68px;
}

.content.white.section-nine .card {
    background-color: transparent;
    box-shadow: none;
    border: none;
    margin: 25px 0 0;
}

.content.white.section-nine .card .card-header {
    background-color: transparent;
	border: none;
    padding: 0;
}

.content.white.section-nine .btn.btn-link {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 24px;
	color: #0392bd;
    padding-left: 30px;;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #e7e7e7;
    white-space: inherit;
	box-shadow: none;
	margin-top: 0;
}

.content.white.section-nine .card .card-body {
    padding: 15px 0;
}

.content.white.section-nine .btn-link.focus, .btn-link:focus {
    text-decoration: none;
    border-color: transparent;
    box-shadow: none;
}

.content.white.section-nine .btn.btn-link:before {
    position: absolute;
    font-family: FontAwesome;
    content: "\f068";
    padding-right: 5px;
    font-size: 12px;
    top: 16px;
    left: 0px;
}

.content.white.section-nine .btn.btn-link.collapsed {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 24px;
	color: #222222;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #e7e7e7;
}

.content.white.section-nine .btn.btn-link.collapsed:before {
	position: absolute;
    font-family: FontAwesome;
    content:"\f067";
    padding-right: 5px;
    font-size: 12px;
    top: 16px;
    left: 0px;
}

.content.white.section-nine .btn-link:hover {
	 text-decoration: none;
	background: none;
	box-shadow: none !important;
}

.content.white.section-nine .text-center h1 {
    margin: 85px 0 55px;
}

.content.white.section-nine .more {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 55px;
	width: 342px;
	color: #fff;
	display: inline-block;
	background-color: #0392bd;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

.content.white.section-nine .more:hover {
	text-decoration: none;
	background-color: #3aaacc;
}

/* Content White Form Section Nine Styles Starts Here */

/* Back To Top Styles Starts Here */

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #333;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}

#back-to-top:hover {
    background: #000;
	color: #fff;
}

#back-to-top.show {
    opacity: 1;
}

/* Back To Top Styles Ends Here */



/* =================== Akcijas Page Styles Starts Here ======================= */



/* Banner Styles Starts Here */


.inner-banner {
	position: relative;
}

.inner-banner.akcijas-femto img {
    width: 100%;
}

.inner-banner.akcijas-femto .banner-caption {
	position: absolute;
	left: 0;
	width: 100%;
    top: 50%;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
}

.inner-banner.akcijas-femto .banner-caption h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 72px;
	color: #fff;
}

.inner-banner.akcijas-femto .banner-caption h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 30px;
	color: #fff;
}
.inner-banner.akcijas-femto .banner-caption h2 strong {
	color: #fff;
	font-weight: 700;
	font-size: 30px;
	font-family: 'Roboto Condensed', sans-serif;
}

/* Banner Styles Ends Here */

/* Welcom Content styles Starts Here */

.content.welcome.white h1 {
    text-align: left;
    margin: 0 0 45px;
}

.content.welcome.white h1:after {
    left: 0;
    margin-left: 0;	
    bottom: -22px;
}

.content.welcome.white.akcijas-femto p {
	margin: 0 0 30px;
}

.content.welcome.white.akcijas-femto p:last-child {
	margin: 0 0 0;
}

.tab-blur .nav.nav-pills .nav-item {
    width: 50%;
    text-align: center;
}

.nav-pills .nav-link {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #666666;
	font-size: 18px;
	line-height: 55px;
    border-radius: 0;
    padding: 0;
	border: 1px solid #e7e7e7;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

.nav-pills .active .nav-link, .nav-pills .show>.nav-link {
	background-color: #0392bd;
	color: #fff;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

/* Welcome Content Styles Ends Here */

/* Felto Lasik Styles Starts Here  */

.content.welcome.white.akcijas-femto.felto-lasik h1 {
    margin: 0 0 40px;
}

.content.welcome.white.akcijas-femto.felto-lasik .more {
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 55px;
    width: 100%;
    color: #fff;
    display: inline-block;
    background-color: #0392bd;
    text-align: center;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out;
}

.content.welcome.white.akcijas-femto.felto-lasik .more:hover {
    text-decoration: none;
    background-color: #3aaacc;
} 


/* Felto Lasik Styles Ends Here */

/* Vimeo Video styles Starts Here */

.content.gray.vimeo-video {
    padding: 55px 0;
}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
}

.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

/* Vimeo Video Styles Ends Here */

/* Kas ir Styles Starts Here */

.content.welcome.white.kas-ir h1 {
    margin: 0 0 60px;
}

.content.welcome.white.kas-ir h3 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 26px;
    color: #222222;
    margin: 35px 0 25px;
}

.content.welcome.white.kas-ir .note.align-bottom {
	position: absolute;
    width: 205px;
    left: 50%;
    transform: translate(-38%, 60%);
    -webkit-transform: translate(-38%, 60%);
}

.content.welcome.white.kas-ir .m-auto {
    margin: auto;
}

/* Kas ir Styles Ends Here */


/* Scarl Zeiss Styles Starts Here */

.content.white.section-seven.scarl-zeiss h2 {
    margin: 0 0 25px;
}

.content.white.section-seven.scarl-zeiss p {
    margin: 25px 0 0;
}

/* Scarl Zeiss Styles Ends Here */

/* Redzes Styles Starts Here */

.content.gray.redzes-tab .white {
    overflow-x: hidden;
}

.content.gray.redzes-tab .resp-tabs-container {
    background-color: #0392bd;
    border: none;
    border-radius: 0;
}

.content.gray.redzes-tab .resp-tabs-list {
    width: 33.3333%;
    background-color: #fff;
    margin: 0 !important;
}

.content.gray.redzes-tab .resp-tabs-container:after {
	position: absolute;
    content: "";
    left: 100%;
    top: 0;
    width: 6000px;
    height: 100%;
    background-color: #0392bd;
    margin-left: -17px;
}

.content.gray.redzes-tab .resp-tabs-container {
	width: 66.6666%;
	padding: 35px 0 35px 45px;
}

.content.gray.redzes-tab .resp-tabs-list h5 {
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    text-transform: uppercase;
	margin: 30px 0 0;
}

.content.gray.redzes-tab .resp-tabs-list h2 {
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size: 30px;
    position: relative;
    margin: 0 0 45px;
}

.content.gray.redzes-tab .resp-tabs-list h2:after {
    position: absolute;
    content: "";
    width: 136px;
    height: 1px;
    background-color: #0093be;
    left: 0;
    bottom: -20px;
}

.content.gray.redzes-tab .resp-tabs-list .resp-tab-item {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 22px;
	padding: 5px 0 5px 15px;
	color: #222222;
	position: relative;
}

.content.gray.redzes-tab .resp-tabs-list .resp-tab-item:before {
	position: absolute;
	font-family:'FontAwesome';
	content:"\f0da";
	left: 0;
    top: 10px;
    font-size: 16px;
}

.content.gray.redzes-tab .resp-tabs-list .resp-tab-item.resp-tab-active {
    color: #0392bd;
}

.content.gray.redzes-tab .resp-tabs-container p {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 22px;
	position: relative;
	color: #fff;
	margin: 0 0 40px;
	padding-left: 20px;
}

.content.gray.redzes-tab .resp-tabs-container p:before {
	position: absolute;
	content: "";
	width: 5px;
	height: 100%;
	background-color: #fff;
	left: 0;
}


/* Redzes Styles Ends Here */

/* Akcijas Accordian Styles Starts Here */

.content.white.section-nine.akcijas-accordian h1 {
    margin: 0 0 50px;
}

/* Akcijas Accordian Styles Ends Here */


/* =================== Akcijas Page Styles Ends Here ======================= */





/* =================== Victus Page Styles Ends Here ======================= */

.content.welcome.white.victus h1 {
    text-align: left;
}

.content.welcome.white.victus h1:after {
    left: 0px;
	margin-left: 0px;
}


.content.white.victus.section-two {
    padding: 0 0 85px;
}

.content.white.victus h1:after {
    position: absolute;
    content: "";
    width: 136px;
    height: 1px;
    left: 50%;
    bottom: -30px;
    background-color: #0093be;
    margin-left: -68px;
}

.content.white.victus h3 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 26px;
    color: #222222;
    margin: 0;
}

.content.white.victus p.mar-btm-35 {
    margin: 0 0 35px;
}

.content.white.victus p.mar-top-35 {
    margin: 35px 0 0;
}

.normal-list {
	list-style: none;
	padding: 0 0 0 20px;
	margin: 0;
}

.content.white.victus.section-three h1 {
	margin: 0 0 75px;
}

.content.gray.section-four.testi-victus .bx-wrapper .bxslider li p {
    font-size: 16px;
 /*   color: #666; */
    margin: 20px 0 5px;
}

.bx-wrapper .bx-next:hover, .bx-wrapper .bx-next:focus .bx-wrapper .bx-next:hover, .bx-wrapper .bx-next:focus {
	background-position: 0 0;
}

.text-indebt-20 {
	text-indent: 20px;
}

.content.welcome.white.biezakas h1 {
    text-align: center;
	margin: 0 0 75px;
}

.content.welcome.white.biezakas h1:after {
	position: absolute;
    content: "";
    width: 136px;
    height: 1px;
    left: 50%;
    bottom: -38px;
    background-color: #0093be;
    margin-left: -68px;
}

.content.blue.section-six.victus h1 {
	position: relative;
	margin: 0 0 75px;
}

.content.blue.section-six.victus h1:after {
	position: absolute;
	content: "";
	width: 136px;
	height: 1px;
	margin-left: -68px;
	background-color: #fff;
	left: 50%;
	bottom: -38px;
}

.content.blue.section-six.victus h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 24px;
	color: #fff;
	margin: 15px 0 28px;
}

.content.blue.section-six.victus p {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
	font-size: 16px;
	color: #fff;
    text-transform: unset;
    text-align: left;
	margin: 0;
}

.content.blue.section-six.victus p:after {
	background-color: transparent;
}

.content.white.section-seven.plasaka h4 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
	color: #222;
    font-size: 20px;
    margin: 0 0 38px;
}

.content.white.section-seven.plasaka h3 {
	margin: 10px 0px 5px;
}

.content.white.section-seven.plasaka p.mar-btm-20 {
	margin: 0 0 30px;
}

.content.gray.vimeo-video.victus h1 {
	text-align: center;
	margin: 0 0 75px;
	position: relative;
}

.content.gray.vimeo-video.victus h1:after {
    position: absolute;
    content: "";
    width: 136px;
    height: 1px;
    left: 50%;
    bottom: -30px;
    background-color: #0093be;
    margin-left: -68px;
}

.content.gray.section-four.testi-victus .bx-wrapper {
    margin: 75px 0 0;
}

.content.gray.section-four.testi-victus .bx-wrapper .bx-pager.bx-default-pager {
    top: -75px;
}

/* =================== Victus Page Styles Ends Here ======================= */


/* =================== RDP  ======================= */
/*.btn-link{
    font-weight: 400;
    color: #007bff;
    background-color: transparent;
}*/
.btn-link{
	font-weight: 400;
	color: #007bff;
	background-color: transparent;

	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

/*.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}*/


.content.white.section-nine .btn.btn-link {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size: 24px;
    color: #0392bd;
    padding-left: 30px;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #e7e7e7;
    white-space: inherit;
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.collapse.show {
    display: block;
}

.collapse {
    display: none;
}

.show.collapse .card-body {
	display: none;
}

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  transition: height .35s ease;
}

.btn:focus { outline-style: none; }


.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /*-ms-flex-wrap: wrap;*/
    /*flex-wrap: wrap;*/
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav-link {
    display: block;
    padding: .5rem 1rem;
}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

a {
  text-decoration: none;
}

a:active, a:hover {
	text-decoration: none;
}
a:hover, a:focus {
    text-decoration: none;
}

*, ::after, ::before {
    box-sizing: border-box;
}

.justify-content-center {
    /* -webkit-box-pack: center!important; */
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

.tab-content>.tab-pane {
    display: none;
}
.tab-content>.active {
    display: block;
}

.welcome.white.kas-ir .col-md-4 img {
    padding-top: 25px;
}
.banner .flexslider{
	    padding-top: 0px;
}
.section-four .bx-wrapper .bx-controls-direction a {
	visibility: hidden;
}
.section-nine .row, .plasaka.victus .row {
	margin-left: 0;
	margin-right: 0;
}
.content img {
	max-width: 100%;
	display: block;
}
@media (min-width: 992px) {
	.container {
		max-width: 970px;
	}
}
@media (min-width: 1200px) {
	.container {
		max-width: 1170px;
	}
}
@media (max-width: 992px) {
	.banner, .inner-banner.akcijas-femto {
		margin-top: 13px;
	}
}
/* =================== RDP  ======================= */





/*Temporary hidden*/
.akcijas-accordian .col-12.text-center.mar-top-80, .page-template-template-smile-page .section-nine .col-12.text-center {
	display: none;
}
